Package csb :: Package statistics :: Module ars :: Class Gauss

[frames] | no frames]

# Class Gauss

source code

    object --+
             |
       LogProb --+
                 |
                Gauss

Instance Methods

__call__(self, x) | source code

__init__(self, mu, sigma=1.0) x.__init__(...) initializes x; see help(type(x)) for signature | source code

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### __call__(self, x)
(Call operator)

source code

Overrides: LogProb.__call__

### __init__(self, mu, sigma=1.0)
(Constructor)

source code

x.__init__(...) initializes x; see help(type(x)) for signature

Overrides: object.__init__
  (inherited documentation)